using Microsoft.Xna.Framework.Graphics;

namespace Sledgemapper
{
    public class CachedContent
    {
        private static readonly CachedContent instance = new CachedContent();

        // Explicit static constructor to tell C# compiler
        // not to mark type as beforefieldinit
        static CachedContent()
        {
        }

        private CachedContent()
        {

        }

        public static CachedContent Instance
        {
            get
            {
                return instance;
            }
        }



        public Texture2D Eye { get; set; }
        public Texture2D Location { get; set; }
    }
}
